Subject: Help: gcc compiler on Cygnus-Win32
From: [email-masked] (Gorton Zhao Guo Wei)

8 May 1998 08:16:58 -0700
Message-ID: <01BD7AA1.B168A330.cygnus.gnu-win32@GWZHAO>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>

I downloaded the CDK source files from Cygnus web-site. I also installed Cygnus B19.1 on My Windows NT+SP3 computer. I tried to compile those CDK source files, but it was not successful. Does anyone re-build the CDK source files successfully?

I am basically not interested in using the gcc to compile any Windows stuffs. Actually, I am more interested in using gcc to compile same parts of GNU/BSD/Linux source files rather than Windows application. I want to re-build the gcc, gdb, gas source files, and make them work on Cygnus-win32, after then, I can develop the embedded application on my NT+Cygnus-win32 environment as the gcc is cross-platform compiler. Does anyone have any ideas on this? I would appreciate any helps on this.

Regards,
Gorton
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".